<script language="vb" runat="server">
Public Sub Page_Load(ByVal sender As Object, ByVal e As EventArgs)
   Response.Status = "301 Moved Permanently"
   Response.AddHeader("Location","Gantt.aspx")
End Sub
</script>